.ddsmoothmenu{width: 100%; background: #fdfdfd; height:75px; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; }

.ddsmoothmenu ul{z-index:100; margin: 0px auto;padding: 0; list-style-type: none; width:980px; height:75px; background:url(../images/sp_menu.jpg) left center no-repeat;  }

.ddsmoothmenu ul li{position: relative; display: inline; float: left; width:12.4%; background:url(../images/sp_menu.jpg) right center no-repeat;   }

.ddsmoothmenu ul li p{ text-align: center; font-size:15px; 	font-family: 'Oswald', "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande", sans-serif; 
}
.ddsmoothmenu ul li a p{ color:#13759f}


.ddsmoothmenu ul li ul{position: absolute; left: -3000px; display: none; visibility: hidden; width: auto; box-shadow:0 0 3px rgba(0,0,0,.2)}
.ddsmoothmenu ul li ul li{ display: list-item; float: none; width: 100%;}

.ddsmoothmenu ul li ul li ul{ top: 0; margin:-1px 0px 0px 1px;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{ -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out; opacity: 1;display: block; color: #333; padding: 16px 0px 16px 0px; text-decoration: none; font-size:14px; line-height:22px; position:relative; text-align:center; }

.ddsmoothmenu ul li a:hover p{ color:#fff}
.ddsmoothmenu ul li a:hover { color: #fff; background: rgb(65,191,241);
background: -moz-linear-gradient(top, rgb(65,191,241) 0%, rgb(9,127,179) 100%);
background: -webkit-linear-gradient(top, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
background: linear-gradient(to bottom, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41bff1', endColorstr='#097fb3',GradientType=0 );}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.current {color: #fff; background: rgb(65,191,241);
background: -moz-linear-gradient(top, rgb(65,191,241) 0%, rgb(9,127,179) 100%);
background: -webkit-linear-gradient(top, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
background: linear-gradient(to bottom, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41bff1', endColorstr='#097fb3',GradientType=0 );}
.ddsmoothmenu ul li a.selected  p, .ddsmoothmenu ul li a.current  p {color: #fff;  }

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{ width: 106px; font-size:13px; padding: 10px 5px 10px 10px; margin: 0; border-top-width: 0; background:#fff; color:#333; border-bottom: 1px solid #81daff;  text-align: center; line-height:15px;}
.ddsmoothmenu ul li ul li a.selected {background: #0573a4 !important; color: #81daff;}
.ddsmoothmenu ul li ul li a:hover{ background: #0573a4; color: #fff}
.ddsmoothmenu ul li ul li a.current{ background: #0573a4; color: #fff;}

.ddsmoothmenu ul li ul li ul li a{ margin:0px 0px 0px -1px;  border-top: 1px solid #81daff;}
.ddsmoothmenu ul li ul li ul li + li a{ margin:0px 0px 0px -1px; border-top: 0px solid #81daff; }
.ddsmoothmenu ul li ul li ul li a.selected {background: rgb(65,191,241);
background: -moz-linear-gradient(top, rgb(65,191,241) 0%, rgb(9,127,179) 100%);
background: -webkit-linear-gradient(top, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
background: linear-gradient(to bottom, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41bff1', endColorstr='#097fb3',GradientType=0 ); !important; color: #fff;}
.ddsmoothmenu ul li ul li ul li a:hover{ background:#13759f; color: #fff;}
.ddsmoothmenu ul li ul li ul li a.current{ background: rgb(65,191,241);
background: -moz-linear-gradient(top, rgb(65,191,241) 0%, rgb(9,127,179) 100%);
background: -webkit-linear-gradient(top, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
background: linear-gradient(to bottom, rgb(65,191,241) 0%,rgb(9,127,179) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41bff1', endColorstr='#097fb3',GradientType=0 ); color: #fff;}


* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{ position: absolute; top: 27px; right: 0px; display:none}
.rightarrowclass{ position: absolute; top: 17px; right: 5px; display:none}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ position: absolute;left: 0;top: 0;width: 0;height: 0; background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 0px 0px 0px #ccc; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 0px 0px 0px #ccc;
-webkit-box-shadow: 0px 0px 0px #ccc;
}

* html .ddsmoothmenu ul li a{ display: inline-block;}

